<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ca_ES">
<context>
    <name>Traduccio</name>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="723"/>
        <source>English</source>
        <translation>Català</translation>
    </message>
</context>
<context>
    <name>frmPrincipal</name>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="72"/>
        <location filename="../scr/frmprincipal.cpp" line="193"/>
        <location filename="../scr/frmprincipal.cpp" line="444"/>
        <location filename="../scr/frmprincipal.cpp" line="781"/>
        <source>Solitari</source>
        <translation>Solitari</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="131"/>
        <location filename="../scr/frmprincipal.cpp" line="458"/>
        <location filename="../scr/frmprincipal.cpp" line="1648"/>
        <source>Solucions</source>
        <translation>Solucions</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="194"/>
        <source>No s&apos;ha trobat l&apos;arxiu %1</source>
        <translation>No s&apos;ha trobart l&apos;arxiu %1</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="114"/>
        <location filename="../scr/frmprincipal.cpp" line="457"/>
        <location filename="../scr/frmprincipal.cpp" line="2563"/>
        <source>Modalitats del joc</source>
        <translation>Jocs</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2564"/>
        <source>ClÃ ssic</source>
        <translation>Clàssic</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2577"/>
        <source>Solitari 3x5</source>
        <translation>Solitari 3x5</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2578"/>
        <location filename="../scr/frmprincipal.cpp" line="2616"/>
        <source>Triangular 4x7</source>
        <translation>Triangular 4x7</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2580"/>
        <location filename="../scr/frmprincipal.cpp" line="2584"/>
        <location filename="../scr/frmprincipal.cpp" line="2632"/>
        <source>AsimÃ¨tric 8x8</source>
        <translation>Asimètric 8x8</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2588"/>
        <source>Quadrat 5x5</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2594"/>
        <source>Wiegleb</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2600"/>
        <location filename="../scr/frmprincipal.cpp" line="2614"/>
        <source>Quadrat 6x6</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2601"/>
        <source>Diamant 5x5</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2602"/>
        <source>Diamant 7x7</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2603"/>
        <source>AnglÃ¨s antic</source>
        <translation>Anglès antic</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2604"/>
        <source>Incomplet 6x6</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2605"/>
        <source>Incomplet 7x7</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2606"/>
        <location filename="../scr/frmprincipal.cpp" line="2637"/>
        <source>Wiegleb reduit</source>
        <translation>Wiegleb reduït</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2607"/>
        <source>Solitari 8x9</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2608"/>
        <location filename="../scr/frmprincipal.cpp" line="2613"/>
        <source>Solitari 5x6</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2620"/>
        <location filename="../scr/frmprincipal.cpp" line="2649"/>
        <source>Solitari 7x5</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2621"/>
        <location filename="../scr/frmprincipal.cpp" line="2631"/>
        <source>AsimÃ¨tric 6x6</source>
        <translation>Asimètric 6x6</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2622"/>
        <source>Quadrat 9x9</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2624"/>
        <source>Triangular 5</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2625"/>
        <source>Triangular 4</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2626"/>
        <source>Triangular 6</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2638"/>
        <source>Solitari 3x5 bis</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2639"/>
        <source>Solitari 4x4</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2640"/>
        <source>Solitari 6x5</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2641"/>
        <source>Solitari 4x5</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2642"/>
        <source>Triangular 7</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2643"/>
        <source>Triangular 8</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2644"/>
        <source>Triangular 9</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2647"/>
        <source>Triangular 10</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2648"/>
        <source>Quadrat 8x8</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2651"/>
        <source>ClÃ ssic - O</source>
        <translation>Clàssic O</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2659"/>
        <source>ClÃ ssic ampliat</source>
        <translation>Clàssic  ampliat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="392"/>
        <location filename="../scr/frmprincipal.cpp" line="2384"/>
        <source>Joc carregat. El vostre record actual Ã©s:  %1</source>
        <translation>Joc carregat. La vosta marca actual és: %1</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="426"/>
        <location filename="../scr/frmprincipal.cpp" line="473"/>
        <source>&amp;Surt</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="427"/>
        <source>Veure records</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="428"/>
        <location filename="../scr/frmprincipal.cpp" line="441"/>
        <location filename="../scr/frmprincipal.cpp" line="442"/>
        <location filename="../scr/frmprincipal.cpp" line="528"/>
        <location filename="../scr/frmprincipal.cpp" line="591"/>
        <source>Ajuda</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="429"/>
        <location filename="../scr/frmprincipal.cpp" line="525"/>
        <source>Credits</source>
        <translation>Crèdits</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="489"/>
        <location filename="../scr/frmprincipal.cpp" line="648"/>
        <source>Pausa</source>
        <translation>Pausa</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="490"/>
        <source>Ctrl+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="648"/>
        <source>Continua</source>
        <translation>Continua</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1804"/>
        <source>No hi ha mÃ©s moviments: el joc ha finalitzat!</source>
        <translation>No hi ha més moviments: el joc a finalitzat!</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1807"/>
        <source>Joc resolt!</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1810"/>
        <source>Nova marca personal</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1811"/>
        <source>Heu establert un nou record personal en aquesta modalitat de joc</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1815"/>
        <source>Moviment %1 de %2 </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="438"/>
        <location filename="../scr/frmprincipal.cpp" line="572"/>
        <source>Programa</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="439"/>
        <location filename="../scr/frmprincipal.cpp" line="584"/>
        <source>&amp;Moviments joc</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="440"/>
        <location filename="../scr/frmprincipal.cpp" line="588"/>
        <source>Idioma</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="474"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="446"/>
        <location filename="../scr/frmprincipal.cpp" line="478"/>
        <source>Veure marques personals</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2664"/>
        <source>ClÃ ssic - 4 forquilles</source>
        <translation>Clàssic - 4 forquilles</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2666"/>
        <source>Hexagonal 7x11</source>
        <translation>Hexagonal 7x11</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2667"/>
        <source>ClÃ ssic - Dos quadrats</source>
        <translation>Clàssic - dos quadrats</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2669"/>
        <source>ClÃ ssic - X</source>
        <translation>Clàssic - X</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2670"/>
        <source>ClÃ ssic - Torxa</source>
        <translation>Clàssic - torxa</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2671"/>
        <source>ClÃ ssic - Palau</source>
        <translation>Clàssic - palau</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2630"/>
        <source>ClÃ ssic - quadrat</source>
        <translation>Clàssic - quadrat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="145"/>
        <location filename="../scr/frmprincipal.cpp" line="459"/>
        <location filename="../scr/frmprincipal.cpp" line="2270"/>
        <location filename="../scr/frmprincipal.cpp" line="2419"/>
        <location filename="../scr/frmprincipal.cpp" line="2463"/>
        <source>Jocs personalitzats</source>
        <translation>Jocs personalitzats</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2570"/>
        <source>Solitari estrella 7x7</source>
        <translation>Solitari estrella 7x7</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2576"/>
        <source>ClÃ ssic - rombe</source>
        <translation>Clàssic - rombe</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2582"/>
        <source>Solitari 6x7</source>
        <translation>Solitari 6x7</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="447"/>
        <location filename="../scr/frmprincipal.cpp" line="481"/>
        <source>Elimina marques personals</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="448"/>
        <location filename="../scr/frmprincipal.cpp" line="484"/>
        <source>Reinicia el joc actual</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="485"/>
        <source>Ctrl+R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="511"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="516"/>
        <source>Shift+Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="449"/>
        <location filename="../scr/frmprincipal.cpp" line="519"/>
        <source>Inici soluciÃ³</source>
        <translation>Inici solució</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2565"/>
        <source>ClÃ ssic - simetria</source>
        <translation>Clàssic - simetria</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2566"/>
        <source>ClÃ ssic - pentÃ gon</source>
        <translation>Clàssic - pentàgon</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2567"/>
        <source>ClÃ ssic - creu petita</source>
        <translation>Clàssic - creu petita</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2568"/>
        <source>ClÃ ssic - creu gran</source>
        <translation>Clàssic - creu gran</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2571"/>
        <source>ClÃ ssic - superior</source>
        <translation>Clàssic - superior</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2572"/>
        <source>ClÃ ssic - inferior</source>
        <translation>Clàssic - inferior</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2573"/>
        <source>ClÃ ssic - fletxa</source>
        <translation>Clàssic - fletxa</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2574"/>
        <source>ClÃ ssic - pirÃ mide</source>
        <translation>Clàssic - piràmide</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2575"/>
        <source>ClÃ ssic - diamant</source>
        <translation>Clàssic - diamant</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2579"/>
        <source>Europeu</source>
        <translation>Europeu</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2583"/>
        <source>AsimÃ¨tric - superior</source>
        <translation>Asimètric - superior</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2585"/>
        <source>ClÃ ssic - central</source>
        <translation>Clàssic - central</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2589"/>
        <location filename="../scr/frmprincipal.cpp" line="2650"/>
        <source>ClÃ ssic - quadrat central</source>
        <translation>Clàssic - quadrat central</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2590"/>
        <source>ClÃ ssic - rectangle central</source>
        <translation>Clàssic -rectangle central</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2591"/>
        <source>ClÃ ssic - arbre</source>
        <translation>Clàssic - arbre</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2592"/>
        <source>Quadrat 5x5 - central</source>
        <translation>Quadrat 5x5 - central</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2593"/>
        <source>Quadrat 5x5 - H</source>
        <translation>Quadrat 5x5 - H</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2596"/>
        <source>Europeu - creu</source>
        <translation>Europeu - creu</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2597"/>
        <source>Wiegleb - clÃ ssic</source>
        <translation>Wiegleb - clàssic</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2610"/>
        <source>ClÃ ssic - E</source>
        <translation>Clàssic - E</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2611"/>
        <source>ClÃ ssic - R</source>
        <translation>Clàssic - R</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2612"/>
        <source>ClÃ ssic - T</source>
        <translation>Clàssic - T</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2615"/>
        <source>Quadrat 5x5 - quadrats</source>
        <translation>Quadrat 5x5 - quadrats</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2617"/>
        <source>Triangular 4x7 - quadrat</source>
        <translation>Triangular 4x7 - quadrat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2618"/>
        <source>Triangular 4x7 - pirÃ mide</source>
        <translation>Triangular 4x7 - piràmide</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2619"/>
        <source>Quadrat 5x5 - pirÃ mide</source>
        <translation>Quadrat 5x5 - piràmide</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2623"/>
        <source>AnglÃ¨s antic - diamant</source>
        <translation>Anglès antic - diamant</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2627"/>
        <source>Wiegleb - creu petita</source>
        <translation>Wiegleb - creu petita</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2628"/>
        <source>Wiegleb - simetria</source>
        <translation>Wiegleb - simetria</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2653"/>
        <source>Dos quadrats 10x10</source>
        <translation>Dos quadrats 10x10</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2654"/>
        <source>Dos quadrats 11x11</source>
        <translation>Dos quadrats 11x11</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2655"/>
        <source>Tres quadrats 16x16</source>
        <translation>Tres quadrats 16x16</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2656"/>
        <source>Dos quadrats 9x9</source>
        <translation>Dos quadrats 9x9</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2657"/>
        <source>Tres quadrats 13x13</source>
        <translation>Tres quadrats 13x13</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2658"/>
        <source>Quatre quadrats 13x13</source>
        <translation>Quatre quadrats 13x13</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2595"/>
        <location filename="../scr/frmprincipal.cpp" line="2660"/>
        <source>Diamant 9x9</source>
        <translation>Diamant 9x9</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2661"/>
        <source>Rombe 36</source>
        <translation>Rombe 36</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2668"/>
        <source>ClÃ ssic - Banyes</source>
        <translation>Clàssic - banyes</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2636"/>
        <source>ClÃ ssic - Cabana</source>
        <translation>Clàssic - cabana</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2634"/>
        <source>ClÃ ssic - cÃºpula</source>
        <translation>Clàssic - cúpula</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2674"/>
        <source>Solitari a l&apos;atzar</source>
        <translation>Solitari a l&apos;atzar</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2587"/>
        <source>Solitari OK</source>
        <translation>Solitari OK</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2599"/>
        <source>Solitari 6x6</source>
        <translation>Solitari 6x6</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2609"/>
        <source>Wiegleb - fletxa</source>
        <translation>Wiegleb - fltxa</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2645"/>
        <source>Europeu - quadrat</source>
        <translation>Europeu - quadrat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2646"/>
        <source>ClÃ ssic - molinet</source>
        <translation>Clàssic - molinet</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2663"/>
        <source>Hexagonal inclinat</source>
        <translation>Hexagonal inclinat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2665"/>
        <source>Pentagonal</source>
        <translation>Pentagonal</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2673"/>
        <source>Personalitzat</source>
        <translation>Personalitzat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="432"/>
        <source>Retrocedeix</source>
        <translation>Retrocedeix</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="433"/>
        <source>AvanÃ§a</source>
        <translation>Avança</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="435"/>
        <location filename="../scr/frmprincipal.cpp" line="450"/>
        <location filename="../scr/frmprincipal.cpp" line="532"/>
        <source>Resol</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="430"/>
        <location filename="../scr/frmprincipal.cpp" line="537"/>
        <source>AgraÃ¯ments</source>
        <translation>Agraïments</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="725"/>
        <source>&amp;%1 %2</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="789"/>
        <source>Sota llicÃ¨ncia GPL 2.0 o posterior</source>
        <translation>Sota llicència GPL 3.0 o posterior</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="796"/>
        <source>Credits del %1</source>
        <translation>Crèdits del %1</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="842"/>
        <location filename="../scr/frmprincipal.cpp" line="848"/>
        <source>Marques personals</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="904"/>
        <source>Elimina les marques personals</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="905"/>
        <source>De debÃ³ voleu eliminar les vostres marques?</source>
        <translation>De debó voleu eliminar les vostres marques personals?</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1010"/>
        <location filename="../scr/frmprincipal.cpp" line="1016"/>
        <source>Cercant soluciÃ³</source>
        <translation>Cercant solució</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1010"/>
        <location filename="../scr/frmprincipal.cpp" line="1016"/>
        <location filename="../scr/frmprincipal.cpp" line="1407"/>
        <location filename="../scr/frmprincipal.cpp" line="1457"/>
        <source>Atura</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1162"/>
        <source>No ha estat possible trobar una soluciÃ³!</source>
        <translation>No ha estat possible trobar una solució!</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1407"/>
        <source>Desant dades</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1429"/>
        <source>Desant dades: %1 de %2</source>
        <translation>Desant dades %1 de %2</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1457"/>
        <source>Carregant dades</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1552"/>
        <location filename="../scr/frmprincipal.cpp" line="1587"/>
        <source>S&apos;ha trobat una nova soluciÃ³!</source>
        <translation>S&apos;ha trobat una nova solució!</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1623"/>
        <source>SoluciÃ³ %1</source>
        <translation>Solució %1</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1632"/>
        <location filename="../scr/frmprincipal.cpp" line="1797"/>
        <source>No hi ha solucions</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1655"/>
        <source>Carregar </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1656"/>
        <source>De debÃ³ voleu carregar la soluciÃ³? Perdreu els moviments que heu fet!</source>
        <translation>De debó voleu carregar una solució? Perdreu els moviments que heu fet!</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1662"/>
        <source>S&apos;ha carregat la </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1663"/>
        <source>. Feu servir els botons AvanÃ§a i Retrocedeix per veure la soluciÃ³. </source>
        <translation>. Feu servir els botons Avança i Retrocedeix per veure la solució.</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1762"/>
        <source>Moviment </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="1762"/>
        <source> de </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2404"/>
        <source>Cap joc personalitzat</source>
        <translation>Cap joc personalitzat</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2540"/>
        <source> - invers</source>
        <translation> - invers</translation>
    </message>
    <message>
        <location filename="../scr/frmprincipal.cpp" line="2543"/>
        <source> - diagonal</source>
        <translation> - diagonal</translation>
    </message>
</context>
</TS>
